/* BOX LISTA DOWNLOADS */
.boxListaDownloads {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.boxListaDownloads li {
	display: inline-block;
	box-sizing: border-box;
	margin: 0 0 40px 0;
	padding: 0;
	width: 33%;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	vertical-align: top;
	text-align: center;
}

.boxListaDownloads li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	line-height: 1.2em;
	text-decoration: none;
	color: #484848;
}

.boxListaDownloads li a img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	min-height: 282px;
	border: 1px solid #eaeaea;
}

.boxListaDownloads li a .title {
	display: block;
	margin: 5px 0 10px 0;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1.4em;
	color: #12baf8;
}

.boxListaDownloads li a p {
	display: block;
	margin: 0 7%;
	padding: 0;
	font-size: 0.9rem;
	line-height: 1.2em;
}


/* ########## */
/* RESPONSIVE */
/* ########## */


/* 960px */
@media screen and (max-width: 960px) {
	.boxListaDownloads li a .title {
		font-size: 1.1rem;
	}
}


/* 640px */
@media screen and (max-width: 640px) {
	.boxListaDownloads li {
		width: 50%;
	}
}


/* 480px */
@media screen and (max-width: 480px) {
	.boxListaDownloads li {
		width: 100%;
	}
}